• Murray Cumming's avatar
    Clarify that the library and providers are under LGPL. It is just the · 0cfa2c18
    Murray Cumming authored
    2007-04-03  Murray Cumming  <murrayc@murrayc.com>
    
            * COPYING:
            * README: Clarify that the library and providers are under LGPL. It is just the 
            executables that are under GPL.
            * providers/postgres/gda-postgres-handler-bin.c:
            * providers/postgres/gda-postgres-handler-bin.h:
            * providers/sqlite/gda-sqlite-handler-bin.c:
            * providers/sqlite/gda-sqlite-handler-bin.h: Correct inconsistent license headers.
    
    svn path=/trunk/; revision=2886
    0cfa2c18
This project is licensed under the Other. Learn more
COPYING 17.7 KB